branch: master
files:
  OFL.txt: OFL.txt
  DESCRIPTION.en_us.html: DESCRIPTION.en_us.html
  fonts/googlefonts/variable/Ysabeau[wght].ttf: Ysabeau[wght].ttf
  fonts/googlefonts/variable/Ysabeau-Italic[wght].ttf: Ysabeau-Italic[wght].ttf
archive:
